.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.435221px;}
._0{margin-left:-3.300480px;}
._1{margin-left:-1.800960px;}
._2{width:1.443840px;}
._3{width:3.419520px;}
._7{width:4.614720px;}
._6{width:6.043200px;}
._5{width:23.961602px;}
._a{width:107.855964px;}
._b{width:119.750373px;}
._9{width:131.990401px;}
._8{width:405.552003px;}
._c{width:406.988123px;}
.fc1{color:rgb(10,49,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.919999px;}
.fs5{font-size:31.679999px;}
.fs1{font-size:39.359998px;}
.fs3{font-size:43.199998px;}
.fs2{font-size:47.999998px;}
.fs0{font-size:55.679998px;}
.y1{bottom:29.054993px;}
.y26{bottom:31.491762px;}
.y25{bottom:47.237645px;}
.y24{bottom:71.606271px;}
.y0{bottom:74.199346px;}
.y23{bottom:86.227448px;}
.y22{bottom:104.597649px;}
.y21{bottom:286.425086px;}
.y20{bottom:304.795282px;}
.y1f{bottom:486.997635px;}
.y1e{bottom:508.741964px;}
.y1d{bottom:530.861180px;}
.y1c{bottom:552.605478px;}
.y1b{bottom:574.349807px;}
.y1a{bottom:596.469023px;}
.y19{bottom:618.213321px;}
.y18{bottom:639.957650px;}
.y17{bottom:662.076819px;}
.y16{bottom:683.821164px;}
.y15{bottom:705.565493px;}
.y14{bottom:727.684662px;}
.y13{bottom:749.429007px;}
.y12{bottom:771.173290px;}
.y11{bottom:793.667438px;}
.y10{bottom:816.536489px;}
.yf{bottom:838.280772px;}
.ye{bottom:860.399941px;}
.yd{bottom:882.144332px;}
.yc{bottom:903.888615px;}
.yb{bottom:926.007784px;}
.ya{bottom:947.752176px;}
.y9{bottom:969.496458px;}
.y8{bottom:990.865854px;}
.y7{bottom:1010.735611px;}
.y6{bottom:1033.979548px;}
.y5{bottom:1056.473697px;}
.y4{bottom:1076.718450px;}
.y3{bottom:1103.336442px;}
.y2{bottom:1129.954450px;}
.ha{height:18.895780px;}
.h6{height:28.655155px;}
.h4{height:28.693593px;}
.h7{height:31.450780px;}
.h8{height:31.492967px;}
.h5{height:34.945311px;}
.h9{height:34.992186px;}
.h3{height:40.536561px;}
.h1{height:435.823529px;}
.h2{height:1179.066651px;}
.h0{height:1237.176471px;}
.w1{width:658.421569px;}
.w2{width:903.888643px;}
.w0{width:956.000000px;}
.x1{left:25.930719px;}
.x5{left:58.484707px;}
.x6{left:85.852546px;}
.x8{left:114.720002px;}
.xc{left:138.713725px;}
.x0{left:142.931373px;}
.x9{left:229.814902px;}
.x3{left:248.560000px;}
.x4{left:290.923922px;}
.x7{left:334.787451px;}
.xa{left:342.285490px;}
.x2{left:441.634525px;}
.xb{left:445.383529px;}
.xd{left:767.424267px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.785712pt;}
._0{margin-left:-2.817146pt;}
._1{margin-left:-1.537221pt;}
._2{width:1.232399pt;}
._3{width:2.918753pt;}
._7{width:3.938924pt;}
._6{width:5.158212pt;}
._5{width:20.452581pt;}
._a{width:92.061157pt;}
._b{width:102.213708pt;}
._9{width:112.661262pt;}
._8{width:346.161542pt;}
._c{width:347.387351pt;}
.fs4{font-size:22.124183pt;}
.fs5{font-size:27.040668pt;}
.fs1{font-size:33.595982pt;}
.fs3{font-size:36.873639pt;}
.fs2{font-size:40.970710pt;}
.fs0{font-size:47.526023pt;}
.y1{bottom:24.800077pt;}
.y26{bottom:26.879997pt;}
.y25{bottom:40.319999pt;}
.y24{bottom:61.119997pt;}
.y0{bottom:63.333333pt;}
.y23{bottom:73.599997pt;}
.y22{bottom:89.280001pt;}
.y21{bottom:244.479989pt;}
.y20{bottom:260.159989pt;}
.y1f{bottom:415.679989pt;}
.y1e{bottom:434.240003pt;}
.y1d{bottom:453.120003pt;}
.y1c{bottom:471.679989pt;}
.y1b{bottom:490.240003pt;}
.y1a{bottom:509.120003pt;}
.y19{bottom:527.679989pt;}
.y18{bottom:546.240003pt;}
.y17{bottom:565.119963pt;}
.y16{bottom:583.679989pt;}
.y15{bottom:602.240003pt;}
.y14{bottom:621.119963pt;}
.y13{bottom:639.679989pt;}
.y12{bottom:658.239963pt;}
.y11{bottom:677.439989pt;}
.y10{bottom:696.960016pt;}
.yf{bottom:715.519989pt;}
.ye{bottom:734.399949pt;}
.yd{bottom:752.960016pt;}
.yc{bottom:771.519989pt;}
.yb{bottom:790.399949pt;}
.ya{bottom:808.960016pt;}
.y9{bottom:827.519989pt;}
.y8{bottom:845.759976pt;}
.y7{bottom:862.719936pt;}
.y6{bottom:882.559949pt;}
.y5{bottom:901.759976pt;}
.y4{bottom:919.040016pt;}
.y3{bottom:941.759976pt;}
.y2{bottom:964.479949pt;}
.ha{height:16.128616pt;}
.h6{height:24.458793pt;}
.h4{height:24.491602pt;}
.h7{height:26.845017pt;}
.h8{height:26.881027pt;}
.h5{height:29.827797pt;}
.h9{height:29.867807pt;}
.h3{height:34.600244pt;}
.h1{height:372.000000pt;}
.h2{height:1006.399987pt;}
.h0{height:1056.000000pt;}
.w1{width:562.000000pt;}
.w2{width:771.520013pt;}
.w0{width:816.000000pt;}
.x1{left:22.133333pt;}
.x5{left:49.920001pt;}
.x6{left:73.279997pt;}
.x8{left:97.920001pt;}
.xc{left:118.400000pt;}
.x0{left:122.000000pt;}
.x9{left:196.160000pt;}
.x3{left:212.160000pt;}
.x4{left:248.320000pt;}
.x7{left:285.760000pt;}
.xa{left:292.160000pt;}
.x2{left:376.960013pt;}
.xb{left:380.160000pt;}
.xd{left:655.039960pt;}
}
